@charset "UTF-8";

/*  コンテンツレイアウト
-----------------------------------------------------------*/
#contents_area { width: 970px; margin-left: auto; margin-right: auto;}
#contents_area a {text-decoration: none; }
#contents_area a:hover { text-decoration: underline; }
#contents_area a { color: #000099; }
#contents_area { font-size: 12px; position:relative;}

/* webfont
-----------------------------------------------------------*/
@font-face {
	font-family: 'fontello';
	src: url('/kaigai/area/font/fontello.eot?27937473');
	src: url('/kaigai/area/font/fontello.eot?27937473#iefix') format('embedded-opentype'),
	url('/kaigai/area/font/fontello.woff?27937473') format('woff'),
	url('/kaigai/area/font/fontello.ttf?27937473') format('truetype'),
	url('/kaigai/area/font/fontello.svg?27937473#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon-sort11:before { content: '\e811'; }/*ヴィラ*/
.icon-sort12:before { content: '\e812'; }/*プール*/
.icon-sort13:before { content: '\e813'; }/*Wi-Fi*/
.icon-sort14:before { content: '\e814'; }/*日本語スタッフ*/

.icon-sort21:before { content: '\e821'; }/*価格重視*/
.icon-sort22:before { content: '\e822'; }/*立地重視*/
.icon-sort23:before { content: '\e823'; }/*ラグジュアリー*/
.icon-sort24:before { content: '\e824'; }/*デザイナーズ*/
.icon-sort25:before { content: '\e825'; }/*アマン系*/

.icon-sort31:before { content: '\e831'; }/*カップル・ハネムーン*/
.icon-sort32:before { content: '\e832'; }/*ファミリー*/
.icon-sort33:before { content: '\e833'; }/*女子旅*/
.icon-sort34:before { content: '\e834'; }/*一人旅*/

.icon-sort41:before { content: '\e841'; }/*ルックJTBデスク*/

.icon-sort51:before { content: '\e851'; }/*早特特典*/
.icon-sort52:before { content: '\e852'; }/*連泊特典*/
.icon-sort53:before { content: '\e853'; }/*ハネムーン特典*/

.icon-theme1:before{content: '\e833';}
.icon-theme2:before{content: '\e832';}
.icon-theme3:before{content: '\e853';}
.icon-theme4:before{content: '\eA04';}


/* マウスカーソルについての指定 */
li.ui-tabs-active a,
li.ui-status-focus a {
  cursor: default;
  outline: none;
}

#contents_area #kaigai_deptlist {
  display: none;
}
#contents_area .change_sp {
  margin-bottom: 10px;
}
#contents_area #map_area .panel {
  margin: 0px;
  padding: 0px;
  width: 258px;
  height: 279px;
  position: relative;
}
#contents_area #map_area li {
  margin: 0px;
  padding: 0px;
  float: none;
}
#contents_area #map_area a span {
  display: none;
}

body {
  padding-bottom: 34px;
}

/* ovspkg_area_contents_area
-----------------------------------------------------------*/
#contents_area {
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#contents_area figure {
  width: auto;
  height: auto;
  padding: 0;
  margin: 0;
}
#contents_area .tac {
  height: 30px;
  margin-top: 10px;
}

#contents_area a {
  color: #003398;
}
#contents_inner #ovspkg_area_contents_area {
  position: relative;
  width: 970px;
  height: auto !important;
  background: transparent;
}
/* backgroundは各国トップで指定*/
#contents_area #ovspkg_area_contents_area {
  position: relative;
  margin: 25px auto 0 auto;
  width: 950px;
}
#contents_area #ovspkg_area_contents_area.tablet {
  margin: 0px auto 0 auto;
}
#contents_area #ovspkg_area_contents_area.tablet #main #visual {
  padding: 25px 0 0 252px;
  min-height: 95px;
}
#contents_area #ovspkg_area_contents_area.tablet #main #mainpict {
  top: 15px;
}
#contents_area #ovspkg_area_contents_area.tablet #main #feature_menu .large {
  top: 119px;
}

#contents_area #contents {
  margin: 40px auto 42px auto;
  position: relative;
  z-index: 1;
}

#contents_area #destination_info_link li a {
  background: url(/kaigai/area/images/icon_destination_info_link.png) 176px center no-repeat;
  width: 160px;
  display: block;
  padding-left: 45px;
  height: 54px;
}
#contents_area #destination_info_link li a:hover {
  text-decoration: none;
}

/* 条件検索タブ  海外ツアー検索　旅物語ツアー検索　共通（トップ、エリア全部）
-----------------------------------------------------------------------------------*/
.ua-ie #ovspkg_area_contents_area select {
  border: #aaa 1px solid;
}
#ovspkg_area_contents_area .img_serach_number_more {
  margin: 0 0 15px 0;
  width: 139px;
  height: 21px;
}

/* メイン部分
-----------------------------------------------------------*/
/* heightは各エリアで指定*/
#main {
  width: 950px;
  position: relative;
  overflow: hidden;
}
/* backgroundは各エリアで指定*/
#main #visual {
  position: relative;
  z-index: 2;
  padding: 35px 0 0 252px;
  min-height: 85px;
}
/* color,margin,paddingは各エリアで指定*/
#main #visual h1 {
  font-size: 116.7%;
}
/* marginを各国エリアトップで指定*/
#main #visual .intro {
  color: #fff;
  font-size: 83.3%;
  line-height: 1.6;
  width: 686px;
  text-align: justify;
  text-justify: inter-ideograph;
  font-weight: bold;
}
#main #visual .intro a {
  color: #fff;
  text-decoration: underline;
}
#main #visual .intro a:hover {
  text-decoration: none;
}
#main #mainpict {
  position: absolute;
  top: 25px;
  left: 0px;
  width: 950px;
  z-index: 1;
}
#main #mainpict li {
  width: 950px;
  height: 380px;
}
#main .slick-list {
  z-index: 2;
  position: relative;
}
#main #mainpict .slick-dots {
  position: absolute;
  top: 110px;
  left: 10px;
  list-style: none;
  display: block;
  padding: 0;
  width: 220px;
  height: 16px;
  z-index: 3;
}
#main #mainpict .slick-dots li {
  position: relative;
  display: block;
  float: left;
  height: 16px;
  width: 16px;
  margin: 0 6px 0 0;
  padding: 0;
  cursor: pointer;
}
#main #mainpict .slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 16px;
  width: 16px;
  outline: none;
  line-height: 0;
  font-size: 0;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
#main #mainpict .slick-dots li button:hover {
  outline: none;
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}
#main #mainpict .slick-dots li button:before {
  background: #fff;
  -moz-opacity: 0.50;
  opacity: 0.50;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 16px;
  height: 16px;
  display: block;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  content: "";
}
/* backgroundは各エリアで指定*/
#main #mainpict .slick-dots li.slick-active button:before {
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
  content: " ";
}
#main #mainpict .slick-dots li button:focus {
  outline: none;
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}
#main #mainpict .slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}
#main #mainpict .slick-dots li.slick-active button:hover, #main #mainpict .slick-dots li.slick-active button:focus {
  outline: none;
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
  cursor: default;
}
/* width,heightは各エリアで指定、各国トップは加えてbackground,padding,text-alignを指定*/
#main #menu {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 6;
}
/* backgroundは各エリア指定 */
#main #menu:after {
   content: "";
  display: block;
  height: 200px;
  position: absolute;
  background-position: left bottom;
  background-repeat: no-repeat;
  width: 100%;
  bottom: 90px;
}

/* 各国エリアトップ用
-----------------------------------------------------------*/
#main .area_links {
  width: 950px;
  height: 550px;
  position: absolute;
  top: 25px;
  right: 0;
  z-index:2;
}
#main .area_links li {
  position: relative;
  background: #fff;
  width: 130px;
  height: 50px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
#main .area_links li div {
	position:relative;
}
#main .area_links li div p {
	position:absolute;
	z-index:2;
	top:-12px;
	left:-23px;
}
#main .area_links li a {
  width: 130px;
  height: 50px;
  display: block;
  position: relative;
  overflow: hidden;
}
#main .area_links li.active a,
#main .area_links li a:hover {
  background: #009ddc;
  color: #fff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}
#main .area_links li .area_links_figure span {
  position: absolute;
  left: 50px;
  width: 80px;
  display: block;
  height: 46px;
  line-height: 46px;
  background: url(/kaigai/area/images/area_btn_corsor.png) no-repeat 68px center;
}
#main .area_links li .area_links_figure {
  position: absolute;
  top: 2px;
  left: 2px;
  background-size: 46px 46px;
  width: 46px;
  height: 46px;
  font-weight:bold;
}
#main .area_links li .area_links_figure img{
  display: none;
}
section#main ul.area_detail {
	position:absolute;
	top:110px;
	right:10px;
	width:340px;
	z-index:3;
}
section#main ul.area_detail li {
  position: relative;
  display:none;
}
section#main ul.area_detail .figures img {
  line-height: 0;
  vertical-align: top;
  width:340px;
  height:196px;
}
section#main ul.area_detail .detail {
  width:300px;
  height: 234px;
  padding: 0 20px;
  background-repeat:no-repeat;
  background-position:right bottom;
  background-color:#ffffff;
}
section#main ul.area_detail a:hover .detail h3,a:hover .detail h4,a:hover .detail p {
  -moz-opacity: 0.75;
  opacity: 0.75;
}
section#main ul.area_detail .detail h3 {
	font-weight:bold;
	font-size:20px;
	text-align:center;
	height:50px;
	padding:7px 0 6px 0;
	margin:0;
}
section#main ul.area_detail .detail > p {
	padding-top:12px;
	color:#555555;
	font-size:13px;
	line-height:145%;
}
section#main ul.area_detail .detail h3 span {
	display:block;
	font-size:11px;
	font-weight:bold;
}
section#main ul.area_detail .detail .area_recommend_point img{
  float: left;
}
section#main ul.area_detail .detail .area_img {
	float:left;
	width:80px;
	margin-right:10px;
}
section#main ul.area_detail .detail .area_txt {
  width: 210px;
  float: right;
}
section#main ul.area_detail .detail .area_recommend_point {
  clear: both;
	margin-top:18px;
	overflow:hidden;
}
section#main ul.area_detail .detail .area_recommend_point h4{
	font-size:14px;
	font-weight:bold;
	margin:0 0 7px 87px;
	color:#333;
}
section#main ul.area_detail .detail .area_recommend_point p {
	font-size:12px;
	letter-spacing:-1px;
 	margin-left: 87px;
	color:#333;
}
section#main ul.area_detail .detail .area_recommend_point p.spot {
	font-size:12px;
	letter-spacing:-1px;
 	margin-left: 5px;
	color:#333;
}

/* CSS Document lib.
--------------------------------------------------------------------------------------------*/
/* Slick Slider
-----------------------------------------------------------*/
#main .slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

#main .slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
#main .slick-list:focus {
  outline: none;
}
#main .slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

#main .slick-slider .slick-list, .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#main .slick-slide {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
#main .slick-slide img {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

#main .slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  zoom: 1;
}
#main .slick-track:before {
  content: "";
  display: table;
}
#main .slick-track:after {
  content: "";
  display: table;
  clear: both;
}

#main .slick-loading .slick-track {
  visibility: hidden;
}

#main .slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
#main .slick-slide img {
  display: block;
}
#main .slick-slide.slick-loading img {
  display: none;
}
#main .slick-slide.dragging img {
  pointer-events: none;
}

#main .slick-initialized .slick-slide {
  display: block;
}

#main .slick-loading .slick-slide {
  visibility: hidden;
}

#main .slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

#main .slick-prev:hover, .slick-prev:focus {
  outline: none;
  background: transparent;
  color: transparent;
}

#main .slick-next:hover, .slick-next:focus {
  outline: none;
  background: transparent;
  color: transparent;
}

#contents_area #europe_news li a .tour_title mark,
#contents_area #europe_news li a .teaser mark,
#contents_area #pickup_text li a .tour_title mark,
#contents_area #pickup_text li a .teaser mark,
#contents_area #pickup_tour .carousel_item .tour_title .catch_copy mark,
#contents_area #pickup_tour .carousel_item .tour_title .tour_title_name mark,
#contents_area #pickup_tour .carousel_item .teaser mark,
#contents_area #planners_pick_tour .tour_list .tour_title mark,
#contents_area #planners_pick_tour .tour_list .teaser mark,
#contents_area #airhotel .news li .tour_title mark {
  background: none;
  color: #ff0000;
}

/* 人気都市＆観光スポット
-----------------------------------------------------------*/
#contents_area #trip_ideas {
  width: 950px;
  margin: 50px auto;
  background: url(/kaigai/area/images/bg_frame.gif) top left repeat-y;
  zoom: 1;
  position: relative;
  clear: both;
}
#contents_area #trip_ideas:after {
  content: none;
}
#contents_area .index #trip_ideas h2 {
  padding: 22px 0 0 0;
}
/* backgroundは各エリアで指定 */
#contents_area #trip_ideas h2 {
  width: 950px;
  height: 70px;
  box-sizing: border-box;
  padding: 32px 0 0 0;
  text-align: center;
  color: #fff;
  font-size: 1.66em;
  font-weight: bold;
}
#contents_area #trip_ideas .spots .spots_map {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#contents_area #trip_ideas .spots .spots_map li {
  position: absolute;
  width: 9px;
  height: 9px;
}
/* color,width,left,bottomは各エリアで指定 */
#contents_area #trip_ideas .spots .island_name {
  font-size: 116%;
  font-weight: bold;
  text-align:center;
  position:absolute;
}
#contents_area #trip_ideas .spots {
  position: relative;
  float: left;
  width: 478px;
  height: 525px;
  margin-top: 15px;
}
#contents_area #trip_ideas .spots .spots_map li a {
  display: inline-block;
  color: #fff;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
}
#contents_area #trip_ideas .spots .spots_map li a span {
  vertical-align: middle;
}
#contents_area #trip_ideas .spots .spots_map li.icon_airport a {
  width: 30px;
  height: 31px;
  text-indent: -9999px;
  overflow: hidden;
}
#contents_area #trip_ideas .spots .spots_map li.icon_mountain a {
  width: 31px;
  height: 22px;
  padding-top: 7px;
}
/* backgroundは各エリアで指定 */
#contents_area #trip_ideas .spots .spots_map li.icon_dot a {
  width: 9px;
  height: 9px;
  text-indent:-9999px;
  display:block;
  border-radius:5px;
}
#contents_area #trip_ideas .spots .spots_list {
  position: relative;
  overflow: hidden;
  width:100%;
  height:100%;
  zoom: 1;
}
#contents_area #trip_ideas .spots .spots_list.right_column {
  right: 10px;
}
#contents_area #trip_ideas .spots .spots_list li {
	padding:0 5px;
	display:inline-block;
	position:absolute;
}
#contents_area #trip_ideas .spots .spots_map li br {
display:none;
}
#contents_area #trip_ideas .spots .spots_list li.bk_f {
	background:#fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#contents_area #trip_ideas .spots .spots_list li a {
  line-height: 24px;
  font-weight: bold;
  color:#000000;
  padding: 0 20px 0 2px;
  background: url(/kaigai/area/images/pos_arrow.png) right center no-repeat;
  display:inline-block;
  outline:none;
}

#contents_area #trip_ideas .spots .spots_list li.trend_city {
	background:#fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#contents_area #trip_ideas .spots .spots_list li.trend_city a {
  background: url(/kaigai/area/images/icon_dp_link.png) right center no-repeat;
  padding: 7px 15px 7px 10px;
}
#contents_area #trip_ideas .spots .spots_list li.text_long a {
  padding: 5px 20px 5px 2px;
}
#contents_area #trip_ideas .spots .spots_list li.bk_f a {
  background: url(/kaigai/area/images/icon_dp_link.png) right center no-repeat;
  padding: 7px 15px 7px 10px;
}
#contents_area #trip_ideas .spots .spots_list li a span {
  display: block;
  text-align: left;
  line-height:145%;
  margin-right: 4px;
}
#contents_area #trip_ideas .spots .spots_list li a span img {
  vertical-align: middle;
}
/* backgroundは各エリアで指定 */
#contents_area #trip_ideas .spots .spots_list li:hover {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-decoration: none;
}
#contents_area #trip_ideas .spots .spots_list li a:hover {
	text-decoration: none;
	color:#fff;
}
/* backgroundは各エリアで指定 */
#contents_area #trip_ideas .spots .spots_list li.active {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
#contents_area #trip_ideas .spots .spots_list li.active a {
  text-decoration: none;
  color:#fff;
}
#contents_area #trip_ideas .spot_details {
  float: right;
  width: 410px;
  height: 500px;
  border-left: none;
  position: relative;
  z-index:0;
}
#contents_area #trip_ideas .spot_details .theme {
  width: 430px;
  margin: 30px 35px 0;
  position:relative;
}
#contents_area #trip_ideas .spot_details .icon_category {
	width:90px;
	height:25px;
	background:#56001D;
	position:absolute;
	margin:0 0 0 -45px;
	top:-35px;
	left:50%;
}
#contents_area #trip_ideas .spot_details .icon_category span {
	display:block;
	color:#ffffff;
	width:84px;
	height:25px;
	line-height:25px;
	margin:0 auto;
	border-left:1px solid #AD775A;
	border-right:1px solid #AD775A;
	text-align:center;
	font-weight:bold;
}
#contents_area #trip_ideas .spot_details .btn_close_detail {
  display: none;
}
/* colorは各エリアで指定 */
#contents_area #trip_ideas .spot_details h3 {
  font-size: 183%;
  font-weight: bold;
  text-align: center;
  line-height: 1;
}
/* colorは各エリアで指定 */
#contents_area #trip_ideas .spot_details h3 span {
  font-size: 60%;
}
#contents_area #trip_ideas .spot_details h3 img {
  font-family: 'Verdana', 'Times New Roman';
  display: inline;
}
#contents_area #trip_ideas .spot_details .img {
  display: table;
  margin: 14px 0 30px;
}
#contents_area #trip_ideas .spot_details .img figure {
  float:left;
  vertical-align: top;
  width: 160px;
  padding-right: 20px;
  position: relative;
}
#contents_area #trip_ideas .spot_details .img figure .photo_sp {
  display: none;
}
#contents_area #trip_ideas .spot_details .img figure .shadow {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 160px;
}
#contents_area #trip_ideas .spot_details .img figure figcaption {
  width: 140px;
  color: #fff;
  padding: 3px 10px;
  position: absolute;
  left: 0;
  bottom: 0;
  text-align: right;
  z-index: 1;
}
#contents_area #trip_ideas .spot_details .img p {
  display:table-cell;
  vertical-align: top;
  color: #555;
  font-size: 100%;
  line-height: 1.4;
}
#contents_area #trip_ideas .spot_details .img p a {
  display: inline-block;
  margin-top: 5px;
  text-decoration: underline;
}
#contents_area #trip_ideas .spot_details .img p a:hover {
  text-decoration: none;
}
#contents_area #trip_ideas .spot_details .walking_directions {
  position: relative;
  color: #555;
  font-size: 100%;
  line-height: 1.4;
  border-top: 1px solid #ccc;
  padding-top: 15px;
  margin-bottom: 8px;
}
#contents_area #trip_ideas .spot_details .tour_link {
	background:#FB9F33 url(/kaigai/area/images/icon_btn_cursor.png) 316px center no-repeat;
	border-radius:4px;
	width:330px;
	height:40px;
	padding:2px 0 0 0;
	margin:20px 0 0;
}
#contents_area #trip_ideas .spot_details .tour_link .text {
	display:table-cell;
	vertical-align:middle;
	padding:0 30px 0 45px;
	height:40px;
	width:330px;
}
#contents_area #trip_ideas .spot_details .tour_link a {
	color:#fff;
	font-weight:bold;
	display:block;
	font-size:105%;
	line-height:118%;
	padding:0;
	position:relative;
	text-align:center;
	text-decoration:none;
}
#contents_area #trip_ideas .spot_details .tour_link_s {
	margin:0;
	padding:0;
	height:50px;
	width:330px;
}
#contents_area #trip_ideas .spot_details .tour_link_s ul {
	margin:0;
	padding:0;
}
#contents_area #trip_ideas .spot_details .tour_link_s ul li {
	background:#FB9F33 url(/kaigai/area/images/icon_btn_cursor.png) 146px center no-repeat;
	display:inline-block;
	border-radius:4px;
	width:156px;
	height:40px;
	padding:2px 0 0 0;
	margin:10px 0 0;
}
#contents_area #trip_ideas .spot_details .tour_link_s ul li:first-child {
	margin-right:14px;
}
#contents_area #trip_ideas .spot_details .tour_link_s a {
	color:#fff;
	font-weight:bold;
	display:block;
	font-size:105%;
	line-height:118%;
	padding:0;
	position:relative;
	text-align:center;
	text-decoration:none;
}
#contents_area #trip_ideas .spot_details .tour_link_s .text {
	display:table-cell;
	vertical-align:middle;
	padding:0 10px 0 36px;
	height:40px;
	width:330px;
	font-size:11px;
	 line-height: 12px;
}
#contents_area #trip_ideas .spot_details .tour_link li {
	background:#FB9F33 url(/kaigai/area/images/icon_btn_cursor.png) 315px center no-repeat;
	border-radius:4px;
	width:340px;
	height:40px;
	padding:2px 0 0 0;
	margin:20px 0 0;
}
#contents_area #trip_ideas .spot_details .tour_link li:first-child {
	margin:0;
}
#contents_area #trip_ideas .spot_details div.add_plus a:after {
    color: #000;
    content: '+';
    display: block;
	font-size:18px;
    font-weight: bold;
    left: 50%;
	top:0;
    position: absolute;
    text-align: center;
    width: 20px;
	margin:-18px 0 0 -10px
}
#contents_area #trip_ideas .spot_details li.add_plus a:after {
    color: #000;
    content: '+';
    display: block;
	font-size:18px;
    font-weight: bold;
    left: 50%;
	top:0;
    position: absolute;
    text-align: center;
    width: 20px;
	margin:12px 0 0 77px;
}
#contents_area #trip_ideas .spot_details .tour_link li:first-child::after {
    content: none;
}
#contents_area #trip_ideas .spot_details .tour_link li a {
	color:#fff;
	font-weight:bold;
	display:block;
	font-size:105%;
	line-height:118%;
	padding:0;
	position:relative;
	text-align:center;
	text-decoration:none;
}
#contents_area #trip_ideas .spot_details .tour_link:hover {
  text-decoration: none;
  -moz-opacity: 0.75;
  opacity: 0.75;
}
#contents_area #trip_ideas .spot_details .tour_link_s ul li:hover {
  text-decoration: none;
  -moz-opacity: 0.75;
  opacity: 0.75;
}
#contents_area #trip_ideas .spot_details .tour_link li:hover {
  text-decoration: none;
  -moz-opacity: 0.75;
  opacity: 0.75;
}

#contents_area #trip_ideas .spot_details .tour_link li a span {
	display:block;
	line-height:132%;
	display:table-cell;
	vertical-align:middle;
	width:340px;
}
#contents_area #trip_ideas .spot_details .tour_link li a span.text {
	display:block;
	line-height:132%;
	display:table-cell;
	vertical-align:middle;
	height:40px;
	width:340px;
}
#contents_area #trip_ideas .spot_details .tour_link li a span.text2 {
	display:block;
	line-height:132%;
	width:340px;
	margin-top:5px;
}
#contents_area #trip_ideas .spot_details .tour_link a::before ,
#contents_area #trip_ideas .spot_details .tour_link_s a::before {
	position:absolute;
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  display: inline-block;
  text-decoration: inherit;
  text-align: center;
  text-transform: none;
}
#contents_area #trip_ideas .spot_details .tour_link a.pkg_tour::before,
#contents_area #trip_ideas .spot_details .tour_link_s a.pkg_tour::before  {
	content: '\e82a';
	left:12px;
	font-size:27px;
	top:11px;
}
#contents_area #trip_ideas .spot_details .tour_link a.optional_tour::before,
#contents_area #trip_ideas .spot_details .tour_link_s a.optional_tour::before {
	content: '\e806';
	left:12px;
	font-size:27px;
	top:13px;
}
#contents_area #trip_ideas .spot_details .tour_link a.air_ticket::before,
#contents_area #trip_ideas .spot_details .tour_link_s a.air_ticket::before {
	content: '\e83a';
	left:12px;
	font-size:27px;
	top:13px;
}
#contents_area #trip_ideas .spot_details .tour_link a.railway_tour::before,
#contents_area #trip_ideas .spot_details .tour_link_s a.railway_tour::before {
	content: '\e839';
	left:12px;
	font-size:33px;
	top:12px;
}
#contents_area #trip_ideas .spot_details .tour_link a.cruise_tour::before,
#contents_area #trip_ideas .spot_details .tour_link_s a.cruise_tour::before {
	content: '\e82b';
	left:12px;
	font-size:22px;
	top:12px;
}
#contents_area #trip_ideas .spot_details .tour_link a.feature_link::before,
#contents_area #trip_ideas .spot_details .tour_link_s a.feature_link::before {
	content: '\e823';
	left:12px;
	font-size:20px;
	top:12px;
}
#contents_area #trip_ideas .spot_details .tour_link a.cruise_desk::before,
#contents_area #trip_ideas .spot_details .tour_link_s a.cruise_desk::before {
	content: '\e818';
	left:12px;
	font-size:27px;
	top:12px;
}
#contents_area #trip_ideas .spot_details .walking_directions em {
  position: absolute;
  top: -11px;
  left: 0;
  display: block;
  background: url(/kaigai/area/images/bg_flag.png) center no-repeat;
  font-size: 91%;
  color: #fff;
  line-height: 20px;
  text-align: center;
  width: 70px;
  height: 20px;
}
#contents_area #trip_ideas .spot_details .tour_caption {
  font-weight: bold;
  margin-bottom: 7px;
}
#contents_area #trip_ideas .spot_details dl dt {
  font-size: 116%;
  font-weight: bold;
  margin-bottom: 3px;
}
#contents_area #trip_ideas .spot_details dl dt a {
  display: inline-block;
  margin-right: 15px;
  text-decoration: underline;
}
#contents_area #trip_ideas .spot_details dl dt a:hover {
  text-decoration: none;
}
#contents_area #trip_ideas .spot_details dl dd {
  color: #555;
  margin-bottom: 8px;
}
#contents_area #trip_ideas .spot_details .nav {
  width: 410px;
  position: absolute;
  overflow: hidden;
}
#contents_area #trip_ideas .spot_details .nav li {
  height: 500px;
  width: 35px;
  display: block;
  position: relative;
  cursor: pointer;
  z-index: 5;
}
#contents_area #trip_ideas .spot_details .nav li:hover {
  -moz-opacity: 0.70;
  opacity: 0.70;
}
#contents_area #trip_ideas .spot_details .nav .prev {
  float: left;
  background: url(/kaigai/area/images/bg_purpose_arrow_prev.png) center left no-repeat;
}
#contents_area #trip_ideas .spot_details .nav .next {
  float: right;
  background: url(/kaigai/area/images/bg_purpose_arrow_next.png) center right no-repeat;
}
#contents_area #trip_ideas .spot_details #main .slick-list {
	padding:5px;
}
#contents_area #trip_ideas .spot_details #main .slick-list .slick-track {
	background:#fff;
	height:515px;
	margin-top:8px;
}
#contents_area #trip_ideas #things_to_do {
	clear:both;
	margin:40px auto 0;
	width:910px;
	background:none;
}
#contents_area #trip_ideas #things_to_do h3 {
    background: none repeat scroll 0 0 #333333;
    clear: both;
    color: #fff;
    font-size: 116.7%;
    font-weight: bold;
    height: 24px;
    padding: 6px 0 0;
    text-align: center;
    width: 910px;
}
/* backgroundは各エリアで指定 */
#contents_area #trip_ideas #things_to_do .links {
	margin:10px 0 0;
	padding:2px 0 20px;
}
#contents_area #trip_ideas #things_to_do ul {
	overflow:hidden;
	zoom:1;
	width:888px;
	margin:0 auto;
}
#contents_area #trip_ideas #things_to_do li {
	background-color:#ffffff;
	border-radius:3px;
	width:278px;
	float:left;
	display:inline;
	margin:18px 9px 0;
}
#contents_area #trip_ideas #things_to_do a {
	background:url(/kaigai/area/images/icon_dp_link.png) 265px center no-repeat;
	display:block;
	text-decoration:none;
	overflow:hidden;
	zoom:1;
	padding:5px 10px 5px 5px;
}
#contents_area #trip_ideas #things_to_do a:hover {
  text-decoration: underline;
}
#contents_area #trip_ideas #things_to_do .figure {
	display:block;
	float:left;
	text-align:left;
	width:65px;
	vertical-align:top;
	line-height:0;
	height:50px;
}
#contents_area #trip_ideas #things_to_do .figure img {
	width:80%;
}
#contents_area #trip_ideas #things_to_do .text {
	display:block;
	padding:0 15px 0 0;
	text-decoration:none;
	font-weight:bold;
	font-size:15px;
	width:250px;
	display:table-cell;
	vertical-align:middle;
	height:50px;
}
#contents_area #trip_ideas .spot_details .tour_link_s.add_plus_s ul:after {
    color: #000;
    content: '+';
    display: block;
	font-size:18px;
    font-weight: bold;
    left: 50%;
    position: absolute;
    text-align: center;
    width: 20px;
	margin:-36px 0 0 -10px;
}

/* シャドウ（IE8非対応） */
#trip_ideas .spot_details .img figure figcaption {
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjMxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjM0Ii8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg3JSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwLjU2Ii8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 3%, rgba(0,0,0,0.31) 49%, rgba(0,0,0,0.34) 53%, rgba(0,0,0,0.56) 87%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(3%,rgba(0,0,0,0)), color-stop(49%,rgba(0,0,0,0.31)), color-stop(53%,rgba(0,0,0,0.34)), color-stop(87%,rgba(0,0,0,0.56))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 3%,rgba(0,0,0,0.31) 49%,rgba(0,0,0,0.34) 53%,rgba(0,0,0,0.56) 87%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 3%,rgba(0,0,0,0.31) 49%,rgba(0,0,0,0.34) 53%,rgba(0,0,0,0.56) 87%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 3%,rgba(0,0,0,0.31) 49%,rgba(0,0,0,0.34) 53%,rgba(0,0,0,0.56) 87%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 3%,rgba(0,0,0,0.31) 49%,rgba(0,0,0,0.34) 53%,rgba(0,0,0,0.56) 87%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#8f000000',GradientType=0 ); /* IE6-8 */
}

/* 行き先に迷ったらこちらもチェック
-----------------------------------------------------------*/
#contents_area #trip_ideas #trip_ideas_things_to_do {
	clear:both;
	margin:40px auto 0;
	width:910px;
	background:none;
}
#contents_area #trip_ideas #trip_ideas_things_to_do h3 {
    background: none repeat scroll 0 0 #333333;
    clear: both;
    color: #fff;
    font-size: 116.7%;
    font-weight: bold;
    height: 24px;
    padding: 6px 0 0;
    text-align: center;
    width: 910px;
}
/* backgroundは各エリアで指定 */
#contents_area #trip_ideas #trip_ideas_things_to_do .links {
	margin:10px 0 0;
	padding:2px 0 20px;
}
#contents_area #trip_ideas #trip_ideas_things_to_do ul {
	overflow:hidden;
	zoom:1;
	width:888px;
	margin:0 auto;
}
#contents_area #trip_ideas #trip_ideas_things_to_do li {
	background-color:#ffffff;
	border-radius:3px;
	width:278px;
	float:left;
	display:inline;
	margin:18px 9px 0;
}
#contents_area #trip_ideas #trip_ideas_things_to_do a {
	background:url(/kaigai/area/images/icon_dp_link.png) 265px center no-repeat;
	display:block;
	text-decoration:none;
	overflow:hidden;
	zoom:1;
	padding:5px 10px 5px 5px;
}
#contents_area #trip_ideas #trip_ideas_things_to_do a:hover {
  text-decoration: underline;
}
#contents_area #trip_ideas #trip_ideas_things_to_do .figure {
	display:block;
	float:left;
	text-align:left;
	width:65px;
	vertical-align:top;
	line-height:0;
	height:50px;
}
#contents_area #trip_ideas #trip_ideas_things_to_do .figure img {
	width:80%;
}
#contents_area #trip_ideas #trip_ideas_things_to_do .text {
	display:block;
	padding:0 15px 0 0;
	text-decoration:none;
	font-weight:bold;
	font-size:15px;
	width:250px;
	display:table-cell;
	vertical-align:middle;
	height:50px;
}


/* #image_gallery
	-----------------------------------------------------------*/
#contents_area #image_gallery {
}
/* color,backgroundは各エリアで指定 */
#contents_area #image_gallery h2 {
	height: 100px;
	padding: 29px 0 0 0;
	text-align: center;
	font-size: 26px;
	font-weight: bold;
}
#contents_area #image_gallery h2 b {
	display: block;
	font-size: 15px;
	color: #333;
	padding-bottom: 2px;
}
#contents_area #image_gallery h2 b br {
	display: none;
}
#contents_area #image_gallery .summary {
	position: relative;
	background: #ffffff url(/kaigai/area/images/hotel/bg_image_gallery_summary.gif) left top no-repeat;
	padding: 0 0 0 112px;
	height: 60px;
	margin: 0 0 21px 0;
}
#contents_area #image_gallery .summary .description {
	display: block;
	font-size: 13px;
	line-height: 25px;
	color: #333333;
	width: 654px;
	padding: 4px 0 0 0;
}
#contents_area #image_gallery .summary .hotel_logo {
	position: absolute;
	display: block;
	top: 0;
	left: 795px;
	border-left: 1px solid #999999;
}
#contents_area #image_gallery ul {
	height: 460px;
	padding: 0 0 0 10px;
	margin: 0 0 20px 0;
}
#contents_area #image_gallery ul li {
	cursor: default;
	position: relative;
	display: block;
	border-top: 5px solid #333333;
	width: 316px;
	height: 220px;
	float: left;
	margin: 0 1px 10px 0;
}
#contents_area #image_gallery ul li p {
	margin: 0;
}
#contents_area #image_gallery ul li .title {
	position: relative;
	z-index: 2;
	width: 296px;
	padding: 4px 10px 6px 10px;
	font-size: 116.7%;
	line-height: 18px;
	color: #ffffff;
	background: rgba(0,0,0,0.50);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#66000000, EndColorStr=#66000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#66000000,EndColorStr=#66000000)";
	font-weight: bold;
}
#contents_area #image_gallery ul li .title:not(:target) { /*IE9がダブルで読み込むのをクリア*/
	filter: none;
	-ms-filter: none;
}
#contents_area #image_gallery ul li .caption {
	position: relative;
	display: block;
	z-index: 3;
	height: 0px;
	position: relative;
	overflow: hidden;
	-webkit-transition: height 0.3s ease-in-out;
	-moz-transition: height 0.3s ease-in-out;
	transition: height 0.3s ease-in-out;
	font-size: 108.3%;
	line-height: 18px;
	color: #ffffff;
}
#contents_area #image_gallery ul li .caption span {
	display: block;
	padding: 8px 10px;
	width: 296px;
	background: rgba(0,0,0,0.50);
filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#66000000, EndColorStr=#66000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#66000000,EndColorStr=#66000000)";
}
#contents_area #image_gallery ul li .caption:not(:target) { /*IE9がダブルで読み込むのをクリア*/
	filter: none;
	-ms-filter: none;
}
#contents_area #image_gallery ul li .image {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
#contents_area #image_gallery ul li:hover p.caption {
	height: 80px;
}
#fixed_footer #fixed_footer_search {
	position: absolute;
	top: 28px;
	left: 7px;
	display: block;
	width: 182px;
	height: 28px;
	padding: 20px 0 0 38px;
	background: url(/kaigai/area/images/hotel/bg_fixed_search.png) no-repeat;
}
#fixed_footer #fixed_footer_search img {
	position: absolute;
	top: 0;
	left: 0;
}


#contents_area .travel_info .item .price_level span:before {
  content: '\e844';
}

/* キービジュアル内特別体験ツアー枠 */
#main .explink{
	position: absolute;
	left: 10px;
	bottom: 40px;
	padding-bottom: 10px;
	background: url(/kaigai/area/images/vis_exp_bg.png) repeat;
	z-index: 5;
}
#main .explink.side{ width: 330px; }
#main .explink.vertical{ width: 170px; }
#main .explink dt{
	padding: 8px 0 5px;
	font-size: 15px;
	color: #020054;
	text-align: center;
	font-weight: bold;
	font-family: "メイリオ",sans-serif;
}
#main .explink ul{ margin: 0 10px; }
#main .explink.side li{ float: left; margin-left: 10px; }
#main .explink.vertical li{ margin-top: 10px; }
#main .explink li:first-child{ margin: 0; }
#main .explink li img{ vertical-align: bottom; }

/*  アイコン
-----------------------------------------------------------*/
.m-ico{display: inline-flex;align-items: center;font-style: normal;vertical-align: middle;font-weight:normal;}.m-ico:before{font-family:'Material Icons Round';content: attr(data-icon);line-height: 1;font-size: 100%;}

